# Asterisk Project : Asterisk 12 ManagerEvent_Reload

Added by wikibot , edited by wikibot on Aug 29, 2013

# Reload

### Synopsis

Raised when a module has been reloaded in Asterisk.

### Description

### Syntax

    Action:
    Module: <value>
    Status: <value>

##### Arguments

- `Module` - The name of the module that was reloaded, or `All` if all modules were reloaded
- `Status` - The numeric status code denoting the success or failure of the reload request.
  - `0` - Success
  - `1` - Request queued
  - `2` - Module not found
  - `3` - Error
  - `4` - Reload already in progress
  - `5` - Module uninitialized
  - `6` - Reload not supported

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown